/* CSS Document */
body {font-size:12px; color:#515151}
.clr {clear:both}
.fLeft {float:left;}
.fRight { float:right}
.noMarginRT {margin-right:0px!important}
.container {width:960px; margin:0 auto;}
header {text-align:center}
header h1 {padding:62px 0 37px 0;}
nav  {border-bottom:1px solid #d3d3d3; border-top:1px solid #d3d3d3; width:900px; padding:0 30px;}
nav ul li {float:left; font-size:15px; margin-right:30px;}
nav ul li a { color:#515151; padding:10px 0 9px 0; display:block; border-bottom:4px solid #FFFFFF;}
nav ul li a:hover { border-bottom:4px solid #e0183d;}
nav ul li.current_page_item a{border-bottom:4px solid #e0183d;}
nav ul.print {padding:0px; font-size:12px;}
nav ul.print li {margin:0px; font-size:12px;}
nav ul.print li a {padding:12px 0;}
.slider {height:270px;}
.block3 ul li {float:left; width:320px; height:190px; background:#000; text-align:center;}
.block3 ul li.red a:hover { background: rgb(236, 64, 96) !important; }
.block3 ul li span {display:block; margin-top:7px;}
.block3 ul li a {display:block; padding:44px 0 35px 0; color:#FFF}
.block3 ul li a:hover { text-decoration:none; background:#e01a3e;}
.block3 ul li.red {background:#e01a3e;}
.block3 ul li.gray {background:#828282;}
.block3 ul li.lightgray {background:#ababab;}
footer{ margin-top:40px;}
footer p { font-size:12px; color:#9a9494; text-align:center; margin-bottom:15px;}


.midArea .colLeft {width:580px; float:left; padding:23px 30px 0 30px; background:#f7f6f6;}
.midArea h1 { font-size:20px; color:#e0193e; font-weight:normal}
.midArea h2 {font-size:16px; color:#e0193e; font-weight:normal}

.midArea p ,.midArea ul {margin-bottom:23px;}
.midArea p ,.midArea ul li  {font-size:14px; color:#858181;}
.midArea article ul li {background:url(../images/liBG.png) no-repeat 0 10px; padding-left:10px;}
.midArea article ul li a {color:#e0193e; text-decoration:underline}
.midArea aside {float:right; width:320px}
.colLeft address ul li {background:none; padding-left:0;}
.colLeft address ul li span ,.midArea p span {color:#5a5757}
.people ul li {float:left; width:285px; background:none!important; padding-left:0px!important; margin-bottom:30px; margin-right:10px;}
.people ul li span ,.people ul label { display:block}
.people ul li span {color:#5a5757;}
.faq div {margin-bottom:30px;}
.faq div i{color:#5a5757}
.faq div span {color:#e0193e;}
.faq div p { margin-bottom:0px;}
aside ul li {padding:30px; width:260px; font-size:24px!important; color:#fff!important; line-height:30px;}
aside ul li.red {background:#e0193e}
aside ul li.gray {background:#d0d0d0; text-align:center; color:#856f6f!important; font-size:22px}
.fx {  position: fixed !important; top: 0 !important; background-color:#ffffff; border-top:none; }